lastAccountName: FlameCrash
timestamps:
  login: 1510936291843
  logout: 1510937707216
ipAddress: 127.0.0.1
lastlocation:
  world: world
  x: -34.5
  y: 72.0
  z: 16.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -100.61703094700957
  y: 55.0
  z: -37.20112390216771
  yaw: -196.95003
  pitch: 33.0
